
.banner_call__content {
    display: flex;
    gap: 4.25rem;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 2.3125rem 1.5rem;
    background: url('/wp-content/themes/dv-consulting/assets/images/a_main_page/call_bg.png') 60% / cover, var(--light-blue-light);
    border-radius: 1.875rem;
}

.banner_call__title {
    max-width: 33.0625rem;
}

.banner_call__title span {
    color: var(--light-blue-hover);
}

.banner_call-link {
    color: var(--light-blue-hover);
}

.banner_call-link:hover {
    color: var(--light-blue-main);
}
@media (max-width: 768px){
    .banner_call__title span {
        color: var(--black);
    }

    .banner_call__content {
        padding: 1.5rem 1.5rem 3.5625rem;
    }
}